package com.qmth.themis.business.enums;

/**结束考试后返回页面类型
 * @Description: 
 * @Author: xiatian
 * @Date: 2020-07-29
 */
public enum FinishExamResultEnum {
	/**
	 * 分数计算中
	 */
	SCORE_CALCULATE("分数计算中"),
	/**
	 * 待审核
	 */
	AUDITING("待审核"),
	/**
	 * 违纪
	 */
	BREACH("违纪"),
	/**
	 * 分数显示
	 */
	SCORE_VIEW("分数显示"),
	/**
	 * 正常交卷
	 */
	NORMAL("正常交卷");

	private String title;

	private FinishExamResultEnum(String title) {
		this.title = title;
	}

	public String getTitle() {
		return title;
	}
}
